{
 "10第十节：心法与量的结合运用（录播）": "done 244s, 1846 segs",
 "11第十一节：主力资金潜伏解析（录播）": "done 235s, 1763 segs",
 "12第十二节：主线擒龙之首期龙（录播）": "done 203s, 1569 segs",
 "13第十三节：主线擒龙之补涨龙（录播）": "done 401s, 2574 segs",
 "14第十四节：无为战法之登高望远（录播）": "done 232s, 1831 segs",
 "1第一节：投资的系统思维（录播）": "done 353s, 2563 segs",
 "2第二节：无为心法之速度（录播）": "done 258s, 2003 segs",
 "3第三节：无为心法之角度强化（录播）": "done 235s, 1857 segs",
 "4第四节：无为心法之弧度下篇（录播）": "done 229s, 1740 segs",
 "5第五节：主线板块的选择（录播）": "done 237s, 1587 segs",
 "6第六节：板块轮动逻辑与分类（录播）": "done 337s, 2567 segs",
 "7第七节：把握主线板块轮动（录播）": "done 274s, 2031 segs",
 "8第八节：成交量的本质与运用（录播）": "done 351s, 2763 segs",
 "9第九节：主力资金沉淀（录播）": "done 232s, 1866 segs"
}